<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity/Music/Reviews Page</title>
</head>
<body>

	<h1 align="center">You are at the activity/music/review page.</h1>
	<img src="../images/galaxy4.jpg">
	<p>
		<ol type="i">
			<li><a href="../index.html">index.html</a></li>
			<li><a href="./index.html">music/index.html</a></li>
			<li><a href="./listing.html">music/listing.html</a></li>
			<li><a href="./reviews.html">music/reviews.html</a></li>
		</ol>

</body>
</html>